Package Details: lua-yajl 2.0-2

Git Clone URL: https://aur.archlinux.org/lua-yajl.git (read-only)
Package Base: lua-yajl
Description: Integrate the yajl JSON library with Lua.
Upstream URL: https://luarocks.org/modules/brimworks/lua-yajl
Licenses: GPL
Submitter: Xabre
Maintainer: Xabre
Last Packager: Xabre
Votes: 1
Popularity: 0.003223
First Submitted: 2018-10-07 09:47
Last Updated: 2019-03-17 12:20

Dependencies (3)

Required by (1)

Sources (1)

Latest Comments

Xabre commented on 2019-03-17 00:01

Ah,this is what's going on: "luarocks 3.x supports different lua versions with --lua-version argument" Will update packages soon.

Xabre commented on 2019-03-16 22:57

NO, luarocks is for lu 5.2+, luarocks5.1 was for lua 5.1 which we need. I'll see why it was removed

Extremeadin commented on 2019-03-16 22:54

It appears that luarocks5.1 has just become luarocks. I'm not sure if we can just change the executable in the PKGBUILD script.